Bug 313621 - USB port bad magement
USB port bad magement
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-01 05:45 EDT by antonio montagnani
Modified: 2013-03-05 22:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:33:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2007-10-01 05:45:35 EDT
Description of problem:
USB ports management is wrong with USB hard drives 

Version-Release number of selected component (if applicable):
Linux acer 2.6.22.9-91.fc7

How reproducible:
Always

Steps to Reproduce:
1.Connect an external USB HD to port 1 (mounted)
2.Connect a second USB HD to port 2 
  
Actual results:
HD disk 1 is mounted, then unmounted when HD2 is connectd

Expected results:
Both disks are mounted

Additional info:

Same behaviour when I connect a DS card reader
Comment 1 Pete Zaitcev 2007-10-01 18:22:57 EDT
Reassigning to gnome-vfs2 for now, although maybe it's Nautilus, dunno.
Comment 2 antonio montagnani 2007-10-02 02:05:31 EDT
Same hardware, same updates, only different kernel works fine
Comment 3 antonio montagnani 2007-10-02 02:07:27 EDT
I do not to want to try on a PC with USB drive, I suppose that the full system
would crash, in this case severity must be high, not medium
Comment 4 antonio montagnani 2007-10-02 02:08:17 EDT
I mean booting from USB disk...sorry for misunderstanding
Comment 5 Alexander Larsson 2007-11-15 04:18:38 EST
gnome-vfs just launches gnome-mount
Comment 6 Bug Zapper 2008-05-14 10:35:39 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2008-06-16 22:33:23 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.